package http_model

type RefuselocalTaskCoopRequest struct {
	TaskIds      []string `json:"task_ids"`
	OperatorId   string   `json:"operator_id"`
	OperateType  int      `json:"operate_type"`
	EnterpriseId string   `json:"enterprise_id"`
}

type RefuselocalTaskCoopData struct {
}

func NewRefuselocalTaskCoopRequest() *RefuselocalTaskCoopRequest {
	return new(RefuselocalTaskCoopRequest)
}

func NewRefuselocalTaskCoopResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(RefuselocalTaskCoopData)
	return resp
}
